builddir = /build
pkgbuild_sha256sum = 21c8f4d217c6bbd92bfc821cc0eb6e4e6845c923708e8ae79537e53515f70826
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
